<ART ID="1330021" PID="2730" JID="140" BPAGE="1330021-1" EPAGE="1330021-26" PII="S0217979213300211" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NATURAL ORBITALS IN RELATION TO QUANTUM INFORMATION THEORY:</MTI>
<RTI>Natural Orbitals in Relation to Quantum Information Theory</RTI>
<STI>FROM MODEL LIGHT ATOMS THROUGH TO EMERGENT METALLIC PROPERTIES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>N. H.</FNM>
<SNM>MARCH</SNM>
<X-REF REFID="S0217979213300211AF001"></X-REF>
<X-REF REFID="S0217979213300211AF002"></X-REF>
</AUT>
<AFF ID="S0217979213300211AF001">Department of Physics, University of Antwerp, Groenenborgerlaan, 171, B-2020 Antwerp, <CNY>Belgium</CNY></AFF>
<AFF ID="S0217979213300211AF002">Oxford University, Oxford, <CNY>UK</CNY></AFF>
<AUT>
<FNM>G. G. N.</FNM>
<SNM>ANGILELLA</SNM>
<EAD>giuseppe.angilella@ct.infn.it</EAD>
<X-REF REFID="S0217979213300211FN001"></X-REF>
<X-REF REFID="S0217979213300211AF003"></X-REF>
<X-REF REFID="S0217979213300211AF004"></X-REF>
<X-REF REFID="S0217979213300211AF005"></X-REF>
<X-REF REFID="S0217979213300211AF006"></X-REF>
</AUT>
<FTN ID="S0217979213300211FN001">
<P>Corresponding author</P></FTN>
<AFF ID="S0217979213300211AF003">Dipartimento di Fisica e Astronomia, Universit&#x00E0; di Catania, Via S. Sofia, 64, I-95123 Catania, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979213300211AF004">Scuola Superiore di Catania, Universit&#x00E0; di Catania, Via Valdisavoia, 9, I-95123 Catania, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979213300211AF005">CNISM, UdR Catania, Via S. Sofia, 64, I-95123 Catania, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979213300211AF006">INFN, Sez. Catania, Via S. Sofia, 64, I-95123 Catania, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>PUCCI</SNM>
<X-REF REFID="S0217979213300211AF007"></X-REF>
<X-REF REFID="S0217979213300211AF008"></X-REF>
</AUT>
<AFF ID="S0217979213300211AF007">Dipartimento di Fisica e Astronomia, Universit&#x00E0; di Catania, Via S. Sofia, 64, I-95123 Catania, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979213300211AF008">CNISM, UdR Catania, Via S. Sofia, 64, I-95123 Catania, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 October 2013</RE>
<AC>8 October 2013</AC>
<![CDATA[<PUB>21 October 2013</PUB>]]>
</HIST>
<ABST>
<P>The review begins with a consideration of three forms of quantum information entropy associated with Shannon and Jaynes. For model two-electron spin compensated systems, some analytic progress is first reported. The Jaynes entropy is clearly related to correlation kinetic energy. A way of testing the usefulness of a known uncertainty principle inequality is proposed for a whole class of model two-electron atoms with harmonic confinement but variable electron-electron interaction. Emerging properties are then studied by reference to bcc <F><RM>Na</RM></F> at ambient pressure and its modeling by "jellium". Jellium itself has collective behavior with changes of the density, especially noteworthy being the discontinuity of the momentum distribution at the Fermi surface. This has almost reduced to zero at <F>r<INF>s</INF> = 100</F> a.u., the neighborhood in which the quantal Wigner electron solid transition is known to occur. However, various workers have studied crystalline Na under pressure and their results are compared and contrasted. Work by DFT on K, <F><RM>Rb</RM></F> and <F><RM>Cs</RM></F> is discussed, but now with reduced density from the ambient pressure value. The crystalline results for the cohesive energy of these metals as a function of lattice parameters and local coordination number are shown to be closely reproduced by means of ground and excited states for dimer potential energy curves. Then, pair potentials for liquid <F><RM>Na</RM></F> and <F><RM>Be</RM></F> are reviewed, and compared with the results of computer simulations from the experimental structure factor for <F><RM> Na</RM></F>. Finally, magnetic field effects are discussed. First a phenomenological model of the metal-to-insulator transition is presented with an order parameter which is the discontinuity in the Fermi momentum distribution. Lastly, experiments on a two-dimensional electron assembly in a <F><RM>GaAs</RM></F>/<F><RM>AlGaAs</RM></F> heterojunction in a perpendicular magnetic field are briefly reviewed and then interpreted.</P>
</ABST>
<KWDG>
<KWD>Quantum information entropy</KWD>
<KWD>natural orbitals</KWD>
<KWD>emergent properties</KWD>
<KWD>metal-to-insulator transitions</KWD>
<KWD>alkali metals under pressure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>31.15.ve</KWD>
<KWD>89.70.Cf</KWD>
<KWD>71.20.Dg</KWD>
<KWD>74.62.Fj</KWD>
</KWDG>
</FRONT>
</ART>
