<ART ID="1350169" PID="2730" JID="140" BPAGE="1350169-1" EPAGE="1350169-32" PII="S0217979213501695" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORY OF KINETICS OF MULTISTEP LIGAND&#x2013;RECEPTOR ASSEMBLY IN DISSIPATING AND FLUCTUATING ENVIRONMENTS</MTI>
<RTI>Theory of Kinetics of Multistep Ligand&#x2013;Receptor Assembly</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VICTOR I.</FNM>
<SNM>TESLENKO</SNM>
<X-REF REFID="S0217979213501695AF001"></X-REF>
</AUT>
<AUT>
<FNM>OLEKSIY L.</FNM>
<SNM>KAPITANCHUK</SNM>
<EAD>alkapt@ukr.net</EAD>
<X-REF REFID="S0217979213501695AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501695AF001">Department of Quantum Theory of Molecules and Crystals, Bogolyubov Institute for Theoretical Physics, National Academy of Sciences of Ukraine, 14b, Metrolohichna Str., Kyiv 03680, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 April 2013</RE>
<RV>11 July 2013</RV>
<AC>13 August 2013</AC>
<![CDATA[<PUB>20 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Multistep kinetic processes play a key role in physics (excitation transfer, energy degradation), chemistry (ligand&#x2013;receptor assembly, radical reactions) and biology (signal perception, molecular recognition). While a phenomenological thermodynamic approach for modeling the elementary acts of transitions underlying the maintaining of a system's stationary and equilibrium states is now well recognized, a more satisfying microscopic description based on the consistent understanding of dissipation and fluctuation processes accompanying the multistep relaxations remains elusive. In this paper, a microscopic theory of kinetics of a few-state system exhibited the energy fluctuations and coupled to a condensed medium is developed. The theory is formulated such as of being an example of the case of irreversible multistep ligand&#x2013;receptor assembly in a dissipating environment. We first derive general expression for the probability of transitions between the system states valid on the whole timescale and then reduce this expression to the effectively slow times by making it an average over both the steady-state fluctuations of a system's energies and the equilibrium vibrations of the environment. Further, we calculate the populations of states for the sequence of cases of the three-to-two-to-single-step assemblage in dependence on the temperature, viscosity and ligand concentration. Finally, we discuss the results obtained with reference to the case of "negative" cooperativity emerging by virtue of the irreversibility of the last kinetic step.</P>
</ABST>
<KWDG>
<KWD>Irreversible kinetic processes</KWD>
<KWD>energy fluctuations</KWD>
<KWD>dissipating environment</KWD>
<KWD>cooperativity</KWD>
<KWD>Hill's coefficient</KWD>
<KWD>ligand&#x2013;receptor assembly</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.10.-d</KWD>
<KWD>73.40.Gk</KWD>
<KWD>73.40.Ei</KWD>
<KWD>85.65.+h</KWD>
</KWDG>
</FRONT>
</ART>
