<ART ID="1350170" PID="2730" JID="140" BPAGE="1350170-1" EPAGE="1350170-17" PII="S0217979213501701" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL, ELASTIC, ELECTRONIC, CHEMICAL BONDING AND OPTICAL PROPERTIES OF <F><RM>M</RM><INF>2</INF><RM>Se</RM></F> (<RM>M</RM> = <RM>Li</RM>, <RM>Na</RM>, <RM>K</RM>, <RM>Rb</RM>) THROUGH FIRST PRINCIPLE STUDY</MTI>
<RTI>Structural, Elastic, Electronic, Chemical Bonding and Optical Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROSHAN</FNM>
<SNM>ALI</SNM>
<X-REF REFID="S0217979213501701AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>KHANATA</SNM>
<EAD>khenata_rabah@yahoo.fr</EAD>
<X-REF REFID="S0217979213501701FN001"></X-REF>
<X-REF REFID="S0217979213501701AF002"></X-REF>
</AUT>
<FTN ID="S0217979213501701FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>BIN</FNM>
<SNM>AMIN</SNM>
<X-REF REFID="S0217979213501701AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>MURTAZA</SNM>
<X-REF REFID="S0217979213501701AF003"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>BIN OMRAN</SNM>
<X-REF REFID="S0217979213501701AF004"></X-REF>
</AUT>
<AFF ID="S0217979213501701AF001">Department of Physics, Materials Modeling Laboratory, Hazara University, Mansehra 21300, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217979213501701AF002">LPQ3M Laboratory, Institute of Science and Technology, University of Mascara, <CNY>Algeria</CNY></AFF>
<AFF ID="S0217979213501701AF003">Material Modeling Lab, Department of Physics, Islamia College University, Peshawar, <CNY>Pakistan</CNY></AFF>
<AFF ID="S0217979213501701AF004">Depatment of Physics and Astronomy, King Saud University, P.O. Box 2455, Riyadh 11451, <CNY>Saudi Arabia</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 May 2013</RE>
<RV>22 July 2013</RV>
<AC>13 August 2013</AC>
<![CDATA[<PUB>16 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Structural, elastic, electronic and optical properties as well as chemical
bonding of the binary alkali metal selenides <F><RM>M</RM><INF>2</INF><RM>
Se</RM></F> (<RM>M</RM> = <RM>Li</RM>, <RM>Na</RM>, <RM>K</RM>, <RM>Rb</RM>) were calculated using the full potential linearized augmented plane method. From the elastic constants it is inferred that these compounds are brittle in nature. The results of the electronic band structure show that <F><RM>Na</RM><INF>2</INF><RM>Se</RM></F> has a direct energy band gap <F>(&#x0393;-&#x0393;)</F>, <F><RM>Li</RM><INF>2</INF><RM>Se</RM></F> has an indirect energy band gap <F>(&#x0393;- X)</F>, while <F><RM>K</RM><INF>2</INF><RM>Se</RM></F> and <F><RM>Rb</RM><INF>2</INF><RM>Se</RM></F> have an indirect energy band gap <F>(X-&#x0393;)</F>. Analysis of the charge distribution plots reveals a dominated ionic bonding in the herein studied compounds. Additionally, we have calculated the optical properties, namely, the real and the imaginary parts of the dielectric function, refractive index, extinction coefficient, optical conductivity and reflectivity for radiation up to 30.0 eV. All these compounds have direct energy band gap greater than 3.1 eV suggesting their use for manufacturing high frequency devices.</P>
</ABST>
<KWDG>
<KWD>DFT</KWD>
<KWD>mBJ</KWD>
<KWD>structural properties</KWD>
<KWD>chemical bonding</KWD>
<KWD>elastic properties</KWD>
<KWD>optical properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>62.20.de</KWD>
<KWD>71.15.Mb</KWD>
<KWD>71.20.Dg</KWD>
<KWD>78.20.Ci</KWD>
</KWDG>
</FRONT>
</ART>
