<ART ID="1350175" PID="2730" JID="140" BPAGE="1350175-1" EPAGE="1350175-17" PII="S0217979213501750" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SPINNING POLARIZER AND SPINNING ANALYZER METHOD FOR VISUALIZING THE ISOCHROMATES IN CONOSCOPIC INTERFEROMETERS</MTI>
<RTI>Spinning Polarizer and Spinning Analyzer</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>OLUWATOBI</FNM>
<SNM>OLORUNSOLA</SNM>
<X-REF REFID="S0217979213501750AF001"></X-REF>
</AUT>
<AUT>
<FNM>OLUWASEYE</FNM>
<SNM>DADA</SNM>
<X-REF REFID="S0217979213501750AF001"></X-REF>
</AUT>
<AUT>
<FNM>PENGQIAN</FNM>
<SNM>WANG</SNM>
<EAD>p-wang@wiu.edu</EAD>
<X-REF REFID="S0217979213501750AF001"></X-REF>
</AUT>
<AFF ID="S0217979213501750AF001">Department of Physics, Western Illinois University, Macomb, IL 61455, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 July 2013</RE>
<AC>28 August 2013</AC>
<![CDATA[<PUB>19 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We have developed a spinning polarizer and spinning analyzer (SPSA) method to visualize the whole isochromatic fringes in conoscopic interferometers for the study of optically anisotropic materials. This simple method completely eliminates the broad and dark isogyre fringes appearing in a conventional conoscopic interferometer where a linear polarizer and a linear analyzer (LPLA) are used. Our method allows the direct visualization of the isochromates on the viewing screen by eyes in real time, without the need of additional optics or detectors other than those used in a conventional conoscopic interferometer, and no additional computation is required. This method works at any polarization state of the input light, and at any wavelength permitted by the polarizers. In the case of polychromatic illumination our method reveals the isochromates of all colors indiscriminatively, in comparison to the method of circular polarizer and circular analyzer (CPCA), which is considerably subject to spectrum modulation due to the dispersion in the retardation of the quarter-wave plates. The proposed method is demonstrated in a lithium niobate <F>(<RM>LiNbO</RM><INF>3</INF>)</F> crystal driven by an external electric field.</P>
</ABST>
<KWDG>
<KWD>Conoscopic interferometer</KWD>
<KWD>isochromate</KWD>
<KWD>isogyre</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>42.25.Lc</KWD>
<KWD>42.25.Hz</KWD>
</KWDG>
</FRONT>
</ART>
