<ART ID="1350178" PID="2730" JID="140" BPAGE="1350178-1" EPAGE="1350178-10" PII="S0217979213501786" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENERGETICS OF <F>V<INF><RM>Hg</RM></INF></F>-RELATED DEFECTS IN <F><RM>As</RM></F>-DOPED <F><RM>HgCdTe</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>DUAN</SNM>
<EAD>duanhe@yahoo.cn</EAD>
<X-REF REFID="S0217979213501786FN001"></X-REF>
<X-REF REFID="S0217979213501786AF001"></X-REF>
</AUT>
<FTN ID="S0217979213501786FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Y. Z.</FNM>
<SNM>DONG</SNM>
<X-REF REFID="S0217979213501786AF002"></X-REF>
</AUT>
<AUT>
<FNM>Z. P.</FNM>
<SNM>LIN</SNM>
<X-REF REFID="S0217979213501786AF001"></X-REF>
</AUT>
<AUT>
<FNM>X.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979213501786AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>HUANG</SNM>
<X-REF REFID="S0217979213501786AF003"></X-REF>
</AUT>
<AUT>
<FNM>X. S.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217979213501786AF003"></X-REF>
</AUT>
<AFF ID="S0217979213501786AF001">School of Physics and Optoelectronic Engineering, Guangdong University of Technology, Guangzhou 510006, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501786AF002">School of Physics, South China University of Technology, Guangzhou 510640, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217979213501786AF003">National Laboratory for Infrared Physics, Shanghai Institute of Technical Physics, Chinese Academy of Sciences, Shanghai 200083, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 April 2013</RE>
<RV>7 August 2013</RV>
<AC>3 September 2013</AC>
<![CDATA[<PUB>20 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Arsenic-doped <F><RM>HgCdTe</RM></F> usually exhibits compensated <F>n</F>-type conductivity, which is ambiguously attributed to isolated vacancies <F>(V<INF><RM>Hg</RM></INF>)</F> or arsenic-vacancy complexes <F>(<RM>As</RM><INF><RM>Hg</RM></INF></F>&#x2013; <F>V<INF><RM>Hg</RM></INF></F> and <F><RM>As</RM><INF><RM>Hg</RM></INF></F>&#x2013;<F>2V<INF><RM>Hg</RM></INF>)</F>. Our first-principles calculations clarified the correlation of these <F>V<INF><RM>Hg</RM></INF></F>-related defects with the carrier compensation in <F><RM>As</RM></F>-doped <F><RM>HgCdTe</RM></F> by calculating the defect formation energies, as a function of atomic/electron chemical potentials. Under <F>n</F>-type condition, the lowest formation energy defect is found to be the <F><RM>As</RM><INF><RM>Hg</RM></INF></F> donor followed by the <F>V<INF><RM>Hg</RM></INF></F> acceptor, leading to a compensated <F>n</F>-type material. The arsenic-vacancy complexes are shallow acceptors but their high formation energies render them unlikely to be the compensating candidates. Their large binding energies, however, allow us to predict that the formation of the <F><RM>As</RM><INF><RM>Hg</RM></INF></F>&#x2013;<F>2V<INF><RM>Hg</RM></INF></F> complex defect will be enhanced under postgrowth annealing treatment, in agreement with the arsenic activation model by Berding <IT>et al.</IT> [<IT>J. Electron. Mater.</IT> <B>27</B>, 605 (1998)].</P>
</ABST>
<KWDG>
<KWD><F><RM>As</RM></F>-doped <F><RM>HgCdTe</RM></F></KWD>
<KWD>point and complex defects</KWD>
<KWD>defect formation energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>31.15.A-</KWD>
<KWD>71.55.Gs</KWD>
<KWD>81.05.Dz</KWD>
</KWDG>
</FRONT>
</ART>
